unit QIPAdress;

interface

uses
  SysUtils, Classes, QControls;

type
  TIPAdress = class(TGraphicControl)
  private
    { Private declarations }
  protected
    { Protected declarations }
  public
    { Public declarations }
  published
    { Published declarations }
  end;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('Samples', [TIPAdress]);
end;

end.
